.category{background:#fff;border-bottom:1px solid #9c9c9c}
.category ul{display:flex;align-items:center;justify-content:space-between;text-align:center}
.category ul li{width:50%;display:inline-block;margin:0 10px}
.category ul li h4{line-height:50px;display:inline-block;font-size:18px;color:#999;letter-spacing:5px;padding-left:5px;position:relative;cursor:pointer}
.category ul li h4 a{color:#999}
.category ul li.active h4 a,.category ul li:hover h4 a{color:#333;font-weight:600}
.category ul li.active h4:after,.category ul li:hover h4:after{content:".";display:block;width:100%;height:4px;position:absolute;bottom:0;left:0;background:#e60012;font-size:0}
.cont{display:none}
.cont.active{display:block}
.leimg{float:left;width:23%;margin:0 1%;background-color:#f1f2f4}
.leimg img{width:96%;padding:2%;height:246px;object-fit:cover}
.leimg span{font-size:14px;color:#333;text-align:center;display:block;line-height:50px;margin-top:0}
.riimg{float:right}
.quwei{padding:60px 0 0;background:#fff}
.quwelist{overflow:hidden}
.quwelist ul li{overflow:hidden}
.qwitem{width:25%;float:left}
.qwitem .leimg{width:100%}
.qwvedio{padding:60px 0 40px;background:#fcfcff}
@media only screen and (max-width:768px){.cont.active{padding:0 15px}
.category{margin-bottom:0;height:auto}
.category ul{display:block;align-items:center;justify-content:initial}
.category ul li{width:50%;margin:0;text-align:center;float:left}
.category ul li h4{font-size:14px;line-height:35px}
.leimg{width:48%}
.leimg span{font-size:14px;color:#333;text-align:center;display:block;line-height:20px;margin-top:0}
.qwitem{width:50%}
.qwvedio{padding:30px 0 30px;background:#fcfcff}
.quwei{padding:30px 0 0}
.vediocon{display:block}
}.carousel{width:100%;position:relative;}
.carousel .inner{width:100%;height:100%;}
.slide{text-align:center;background-size:cover}
.vediocon .video{margin:0 10px}
.vediocon{position:relative;display:flex;justify-content:space-between}
.vclose{right:4%}
.swiper-button-next{background-image:url(../images/button-next.svg)!important;}
.swiper-button-prev{background-image:url(../images/button-prev.svg)!important;}
@media only screen and (max-width:768px){.vediocon{display:block}
}